table {
	width: 100%; margin: auto;
	border-collapse: collapse;
	/*max-width: 1000px;*/
}
tr {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
td {
	padding: 3px 1px 3px 1px;
	text-align: center;
}

.table-row-odd {
	background-color: #FFFFFF;
	// color: #FFFFFF;
}
.table-row-even {
	background-color: #CCCCCC;
	// color: #FFFFFF;
}
.table-row-head {
	background-color: #159E00;
	color: white;
	font-weight: bold;
	text-align: center;
}
.table-row-separator {
	/*used fo split multiple days in match table*/
	border: 0px;
	height: 2ex;
	background-color: #7a7a7a;
}
.table-row-highlight {
	/*active match*/
	/*background-color: #03912a;*/
	background: linear-gradient(to right, #ed6a4a, #ce2521);
}
.table-row-entertainment {
	/*background: linear-gradient(to right, #ed6a4a, #ce2521);*/
	font-weight: bold;
}

.table-container {
	/*used for positioning of group tables*/
	display: flex;
	flex-wrap: wrap;
	gap: 1em;
	justify-content: space-between;
}

@media (max-width: 48em) {
	.td-wide {
		display: none;
	}
	.td-small {
		display: table-cell;
	}
}
@media (min-width: 48em) {
	.td-wide {
		display: table-cell;

	}
	.td-small {
		display: none;
	}
}
